version: '3'

services:
    php:
        build:
            context: .
            dockerfile: docker/php/Dockerfile
            args:
                TIMEZONE: Europe/Berlin
        volumes:
            - ./visualizer/:/var/www/symfony/
        networks:
            - symfony
    nginx:
        build:
            context: .
            dockerfile: docker/nginx/Dockerfile
        volumes:
            - ./visualizer/:/var/www/symfony/
        ports:
            - 80:80
        networks:
            - symfony

networks:
    symfony:
